


.dropbtn {
  background-color: #04AA6D;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #162e44;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1000;
}

.dropdown-content a {
  color: #ffffff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #8a0b0b;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}


.wrapper {
  width: 152px;
  height: 152px;
  background-image: url('https://i.ibb.co/5T3p5sY/icon-3151974-1280.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 50%;
}

.loader {
  border: 10px solid #8a0b0b;
  border-radius: 100%;
  width: 120px;
  height: 120px;
  animation: fill linear 3s;
}

@keyframes fill {
  0% {
    clip-path: polygon(50% 0%, 50% 50%, 50% 0%, 50% 0%, 50% 0%, 50% 0%, 50% 0%);
  }
  12.5% {
    clip-path: polygon(50% 0%, 50% 50%, 100% 0%, 100% 0%, 100% 0%, 100% 0%, 100% 0%);
  }
  37.5% {
    clip-path: polygon(50% 0%, 50% 50%, 100% 100%, 100% 100%, 100% 100%, 100% 100%, 100% 0%);
  }
  62.5% {
    clip-path: polygon(50% 0%, 50% 50%, 0% 100%, 0% 100%, 0% 100%, 100% 100%, 100% 0%);
  }
  87.5% {
    clip-path: polygon(50% 0%, 50% 50%, 0% 0%, 0% 0%, 0% 100%, 100% 100%, 100% 0%);
  }
  100% {
    clip-path: polygon(50% 0%, 50% 50%, 50% 0%, 0% 0%, 0% 100%, 100% 100%, 100% 0%);
  }
}




.contenedor2{
    position: relative;
    display: inline-block;
    text-align: center;
}
.texto-encima{
    color: white;
    position: absolute;
    top: 10px;
    left: 10px;
}
.centrado{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.img2 {
 border: 15px solid #711B0F;
  border-radius: 40px;
  padding: 0px;
  width: 1050px;
}
/*.tuclase {
text-align: left; 
font-family: "Montserrat";
font-weight: bold; 
font-size: 40px; 
color: #fff; 
te*/
.porque
{
 display: inline-block;
	font-size: 50px;
	color: #0D0F6D;

	line-height: 1.334;
	letter-spacing: normal;
	text-transform: uppercase;
	font-family: "Montserrat", sans-serif, Arial, sans-serif;
	font-weight: bold;
}